přejít na obsah přejít na navigaci

Linux E X P R E S, Od Firefoxu 47 bude potřeba pluginy zapínat ručně

Od Firefoxu 47 bude potřeba pluginy zapínat ručně

Firefox

Připravovaná verze 47 webového prohlížeče Mozilla Firefox přinese nutnost explicitně povolovat použití každého pluginu na konkrétním webu. Jedinou výjimkou bude Flash.


Politika Mozilly vůči zásuvným modulům (pluginům) ve webovém prohlížeči Mozilla Firefox postupně přituhuje. V chystané verzi 47 bude opět o něco přísnější. Veškeré pluginy budou standardně vypnuté a uživatel je bude muset pro konkrétní web explicitně aktivovat kliknutím. Jedinou výjimkou bude Flash Player, který bude moci zůstat globálně povolený.

K nejčastěji používaným pluginům – kromě Flashe – patří Adobe Reader, Java, Microsoft Silverlight, v Česku také Software602 Form Filler.

Uvedená situace se dosud týkala pluginů neuvedených na whitelistu, který se ale teď v podstatě zužuje jen na Flash. Na verzi 53 je plánováno úplné odstranění podpory zásuvných modulů využívajících NPAPI. Časově to vychází na jaro 2017.

Nahoru

Příspěvky

Od Firefoxu 47 bude potřeba pluginy zapínat ručně
Bohumil Kundička 6. 05. 2016, 22:38:54
Odpovědět  Odkaz 
No, jestli je to pravda, tak to bude pěknej vopruz.
Petr Valach Od Firefoxu 47 bude potřeba pluginy zapínat ručně
Petr Valach 7. 05. 2016, 07:53:33
Odpovědět  Odkaz 
Zajímal by mě komentář uživatelů. Je to správné rozhodnutí?
Re: Od Firefoxu 47 bude potřeba pluginy zapínat ručně
VK 7. 05. 2016, 11:11:36
Odpovědět  Odkaz 
Většina uživatelů to vůbec nepozná. Už teď mám většinu předinstalovaných pluginů (zásuvných modulů) spouštěných na vyžádání (kromě Flashe), a vlastně je vůbec nepoužívám. Ti, kdo si myslí, že omezení pluginů bude nějaká katastrofa, si možná pletou zásuvný modul a rozšíření (extension)...
Re: Re: Od Firefoxu 47 bude potřeba pluginy zapínat ručně
skororáno 7. 05. 2016, 13:01:13
Odpovědět  Odkaz 
úplný súhlas, tiež to mám všetko povypínané a zapínam tam, kde potrebujem a tak isto súhlasím s tým, že si to väčšina ani nevšimne
vítam toto rozhodnutie mozilly
Petr Valach Re: Re: Od Firefoxu 47 bude potřeba pluginy zapínat ručně
Petr Valach 7. 05. 2016, 21:05:24
Odpovědět  Odkaz 
Nepozorně jsem četl. Dík za upozornění. Samozřejmě jsem se nechal nachytat. Pro mě pluginy jsou - rozšíření. V tomto jsem holt zvyklý na českou mutaci. Jaksi mě nenapadlo, že plugin je de facto zásuvný modul.

Pokud to tak je, tak mě osobně to nedře. Co používám? Javu a - ehm - flash, ale ten ani nemám, zkouším si vystačit s gnash.
Lukáš Jelínek Re: Re: Re: Od Firefoxu 47 bude potřeba pluginy zapínat ručně
Lukáš Jelínek 7. 05. 2016, 22:35:28
Odpovědět  Odkaz 
Javu v prohlížeči člověk moc nepotřebuje. Běžně jen pro odesílání přes daňový portál, což je teď ale bohužel dost nutná věc.
Od Firefoxu 47 bude potřeba pluginy zapínat ručně
Vaše jméno 7. 05. 2016, 13:27:51
Odpovědět  Odkaz 
Většina si toho možná nevšimne, ale já určitě ano a mě to bude srát. Naštěstí existují alternativy, které tak otravné nebudou.
Re: Od Firefoxu 47 bude potřeba pluginy zapínat ručně
VK 7. 05. 2016, 14:52:48
Odpovědět  Odkaz 
A který plugin je tak nepostradatelný (aby mi to mohlo být také líto)?
Od Firefoxu 47 bude potřeba pluginy zapínat ručně
lolo 7. 05. 2016, 19:36:01
Odpovědět  Odkaz 
a ten najotravnejší plugin (Flash) tam zaostane defaultne zapnutý :/ veď okrem reklamy už pomaly nemá podstatné vuyžitie.
Lukáš Jelínek Re: Od Firefoxu 47 bude potřeba pluginy zapínat ručně
Lukáš Jelínek 7. 05. 2016, 20:06:56
Odpovědět  Odkaz 
Bohužel mnohé televize (možná většina) Flash stále používají...
Od Firefoxu 47 bude potřeba pluginy zapínat ručně
SpookY 11. 05. 2016, 08:51:20
Odpovědět  Odkaz 
Ach jo. To zase bude skupina problémů.
Já jsem byl nucen k downgradu na 45, protože ve 46 mi stávající rozšíření celý Firefox zablokovaly. Takové problémy nebyly od příchodu verze 5. Nebylo by od věci dát do FF zpětně kompatibilní mezivrstvu, protože bez rozšíření není Firefox Firefoxem.
Re: Od Firefoxu 47 bude potřeba pluginy zapínat ručně
nobody 11. 05. 2016, 09:43:52
Odpovědět  Odkaz 
nebo nepouzivej nejake prasarny, me 46 zadne rozsireni nezablokovalo,
jak uz bylo receno, nepletes si rozsireni(addons, extensions) a pluginy(zasuvne moduly)???

Přidat názor

Nejsou podporovány žádné značky, komentáře jsou jen čistě textové. Více o diskuzích a pravidlech najdete v nápovědě.
Diskuzi můžete sledovat pomocí RSS kanálu rss



 
 

Top články z OpenOffice.cz

Lukáš Jelínek

Lukáš Jelínek

Dlouholetý člen autorského týmu LinuxEXPRESu a OpenOffice.cz. Vystudoval FEL ČVUT v oboru Výpočetní technika. Žije v Kutné Hoře, podniká v oblasti IT a zároveň pracuje v týmu projektu Turris. Ve volném čase rád fotografuje, natáčí a stříhá video, občas se věnuje powerkitingu a na prahu čtyřicítky začal hrát tenis.


  • Distribuce: Debian, Kubuntu, Linux Mint
  • Grafické prostředí: KDE

| proč linux | blog


Redakční blog

Pavel Fric

Pavel Fric, 21. srpen

Sayonara Player 1.5.1

Přehrávač, jak má být. Poslední dobou vývoj šlape


Pavel Fric

Pavel Fric, 26. leden

MuseScore 3

První aktualizace třetí řady notačního editoru MuseScore


Redakce

Redakce, 21. prosinec

Pište pro LinuxEXPRES

Baví vás Linux? Pište o něm, není to nic těžkého. LinuxEXPRES hledá nové autory.


Všechny blogy »

eXo space